# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ProjectSchedule' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  pod 'ObjectMapper', '~> 2.2'
  pod 'Alamofire', '~> 4.3'
  pod 'SVProgressHUD’


  # Pods for ProjectSchedule

end
